@-webkit-keyframes slide {
0% {opacity: 0; -webkit-transform: translate3d(-600px, 0px, 0px);}
1% {opacity: 0.05; -webkit-transform: translate3d(-570.59px, 0px, 0px);}
2% {opacity: 0.1; -webkit-transform: translate3d(-542.35px, 0px, 0px);}
3% {opacity: 0.14; -webkit-transform: translate3d(-515.24px, 0px, 0px);}
4% {opacity: 0.18; -webkit-transform: translate3d(-489.22px, 0px, 0px);}
5% {opacity: 0.23; -webkit-transform: translate3d(-464.27px, 0px, 0px);}
6% {opacity: 0.27; -webkit-transform: translate3d(-440.34px, 0px, 0px);}
7% {opacity: 0.3; -webkit-transform: translate3d(-417.41px, 0px, 0px);}
8% {opacity: 0.34; -webkit-transform: translate3d(-395.45px, 0px, 0px);}
9% {opacity: 0.38; -webkit-transform: translate3d(-374.42px, 0px, 0px);}
10% {opacity: 0.41; -webkit-transform: translate3d(-354.29px, 0px, 0px);}
11% {opacity: 0.44; -webkit-transform: translate3d(-335.04px, 0px, 0px);}
12% {opacity: 0.47; -webkit-transform: translate3d(-316.64px, 0px, 0px);}
13% {opacity: 0.5; -webkit-transform: translate3d(-299.05px, 0px, 0px);}
14% {opacity: 0.53; -webkit-transform: translate3d(-282.26px, 0px, 0px);}
15% {opacity: 0.56; -webkit-transform: translate3d(-266.22px, 0px, 0px);}
16% {opacity: 0.58; -webkit-transform: translate3d(-250.93px, 0px, 0px);}
17% {opacity: 0.61; -webkit-transform: translate3d(-236.34px, 0px, 0px);}
18% {opacity: 0.63; -webkit-transform: translate3d(-222.44px, 0px, 0px);}
19% {opacity: 0.65; -webkit-transform: translate3d(-209.21px, 0px, 0px);}
20% {opacity: 0.67; -webkit-transform: translate3d(-196.61px, 0px, 0px);}
21% {opacity: 0.69; -webkit-transform: translate3d(-184.62px, 0px, 0px);}
22% {opacity: 0.71; -webkit-transform: translate3d(-173.23px, 0px, 0px);}
23% {opacity: 0.73; -webkit-transform: translate3d(-162.41px, 0px, 0px);}
24% {opacity: 0.75; -webkit-transform: translate3d(-152.13px, 0px, 0px);}
25% {opacity: 0.76; -webkit-transform: translate3d(-142.38px, 0px, 0px);}
26% {opacity: 0.78; -webkit-transform: translate3d(-133.14px, 0px, 0px);}
27% {opacity: 0.79; -webkit-transform: translate3d(-124.38px, 0px, 0px);}
28% {opacity: 0.81; -webkit-transform: translate3d(-116.1px, 0px, 0px);}
29% {opacity: 0.82; -webkit-transform: translate3d(-108.25px, 0px, 0px);}
30% {opacity: 0.83; -webkit-transform: translate3d(-100.84px, 0px, 0px);}
31% {opacity: 0.84; -webkit-transform: translate3d(-93.84px, 0px, 0px);}
32% {opacity: 0.85; -webkit-transform: translate3d(-87.24px, 0px, 0px);}
33% {opacity: 0.86; -webkit-transform: translate3d(-81.01px, 0px, 0px);}
34% {opacity: 0.87; -webkit-transform: translate3d(-75.14px, 0px, 0px);}
35% {opacity: 0.88; -webkit-transform: translate3d(-69.62px, 0px, 0px);}
36% {opacity: 0.89; -webkit-transform: translate3d(-64.42px, 0px, 0px);}
37% {opacity: 0.9; -webkit-transform: translate3d(-59.55px, 0px, 0px);}
38% {opacity: 0.91; -webkit-transform: translate3d(-54.97px, 0px, 0px);}
39% {opacity: 0.92; -webkit-transform: translate3d(-50.68px, 0px, 0px);}
40% {opacity: 0.92; -webkit-transform: translate3d(-46.66px, 0px, 0px);}
41% {opacity: 0.93; -webkit-transform: translate3d(-42.9px, 0px, 0px);}
42% {opacity: 0.93; -webkit-transform: translate3d(-39.38px, 0px, 0px);}
43% {opacity: 0.94; -webkit-transform: translate3d(-36.1px, 0px, 0px);}
44% {opacity: 0.94; -webkit-transform: translate3d(-33.04px, 0px, 0px);}
45% {opacity: 0.95; -webkit-transform: translate3d(-30.2px, 0px, 0px);}
46% {opacity: 0.95; -webkit-transform: translate3d(-27.55px, 0px, 0px);}
47% {opacity: 0.96; -webkit-transform: translate3d(-25.09px, 0px, 0px);}
48% {opacity: 0.96; -webkit-transform: translate3d(-22.81px, 0px, 0px);}
49% {opacity: 0.97; -webkit-transform: translate3d(-20.7px, 0px, 0px);}
50% {opacity: 0.97; -webkit-transform: translate3d(-18.75px, 0px, 0px);}
51% {opacity: 0.97; -webkit-transform: translate3d(-16.95px, 0px, 0px);}
52% {opacity: 0.97; -webkit-transform: translate3d(-15.29px, 0px, 0px);}
53% {opacity: 0.98; -webkit-transform: translate3d(-13.76px, 0px, 0px);}
54% {opacity: 0.98; -webkit-transform: translate3d(-12.36px, 0px, 0px);}
55% {opacity: 0.98; -webkit-transform: translate3d(-11.07px, 0px, 0px);}
56% {opacity: 0.98; -webkit-transform: translate3d(-9.89px, 0px, 0px);}
57% {opacity: 0.99; -webkit-transform: translate3d(-8.82px, 0px, 0px);}
58% {opacity: 0.99; -webkit-transform: translate3d(-7.84px, 0px, 0px);}
59% {opacity: 0.99; -webkit-transform: translate3d(-6.95px, 0px, 0px);}
60% {opacity: 0.99; -webkit-transform: translate3d(-6.14px, 0px, 0px);}
61% {opacity: 0.99; -webkit-transform: translate3d(-5.41px, 0px, 0px);}
62% {opacity: 0.99; -webkit-transform: translate3d(-4.75px, 0px, 0px);}
63% {opacity: 0.99; -webkit-transform: translate3d(-4.16px, 0px, 0px);}
64% {opacity: 0.99; -webkit-transform: translate3d(-3.63px, 0px, 0px);}
65% {opacity: 0.99; -webkit-transform: translate3d(-3.15px, 0px, 0px);}
66% {opacity: 1; -webkit-transform: translate3d(-2.73px, 0px, 0px);}
67% {opacity: 1; -webkit-transform: translate3d(-2.35px, 0px, 0px);}
68% {opacity: 1; -webkit-transform: translate3d(-2.01px, 0px, 0px);}
69% {opacity: 1; -webkit-transform: translate3d(-1.72px, 0px, 0px);}
70% {opacity: 1; -webkit-transform: translate3d(-1.46px, 0px, 0px);}
71% {opacity: 1; -webkit-transform: translate3d(-1.23px, 0px, 0px);}
72% {opacity: 1; -webkit-transform: translate3d(-1.03px, 0px, 0px);}
73% {opacity: 1; -webkit-transform: translate3d(-0.86px, 0px, 0px);}
74% {opacity: 1; -webkit-transform: translate3d(-0.71px, 0px, 0px);}
75% {opacity: 1; -webkit-transform: translate3d(-0.59px, 0px, 0px);}
76% {opacity: 1; -webkit-transform: translate3d(-0.48px, 0px, 0px);}
77% {opacity: 1; -webkit-transform: translate3d(-0.39px, 0px, 0px);}
78% {opacity: 1; -webkit-transform: translate3d(-0.31px, 0px, 0px);}
79% {opacity: 1; -webkit-transform: translate3d(-0.25px, 0px, 0px);}
80% {opacity: 1; -webkit-transform: translate3d(-0.19px, 0px, 0px);}
81% {opacity: 1; -webkit-transform: translate3d(-0.15px, 0px, 0px);}
82% {opacity: 1; -webkit-transform: translate3d(-0.11px, 0px, 0px);}
83% {opacity: 1; -webkit-transform: translate3d(-0.09px, 0px, 0px);}
84% {opacity: 1; -webkit-transform: translate3d(-0.06px, 0px, 0px);}
85% {opacity: 1; -webkit-transform: translate3d(-0.05px, 0px, 0px);}
86% {opacity: 1; -webkit-transform: translate3d(-0.03px, 0px, 0px);}
87% {opacity: 1; -webkit-transform: translate3d(-0.02px, 0px, 0px);}
88% {opacity: 1; -webkit-transform: translate3d(-0.01px, 0px, 0px);}
89% {opacity: 1; -webkit-transform: translate3d(-0.01px, 0px, 0px);}
90% {opacity: 1; -webkit-transform: translate3d(-0.01px, 0px, 0px);}
91% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
}

@-moz-keyframes slide {
0% {opacity: 0; -moz-transform: translate3d(-600px, 0px, 0px);}
1% {opacity: 0.05; -moz-transform: translate3d(-570.59px, 0px, 0px);}
2% {opacity: 0.1; -moz-transform: translate3d(-542.35px, 0px, 0px);}
3% {opacity: 0.14; -moz-transform: translate3d(-515.24px, 0px, 0px);}
4% {opacity: 0.18; -moz-transform: translate3d(-489.22px, 0px, 0px);}
5% {opacity: 0.23; -moz-transform: translate3d(-464.27px, 0px, 0px);}
6% {opacity: 0.27; -moz-transform: translate3d(-440.34px, 0px, 0px);}
7% {opacity: 0.3; -moz-transform: translate3d(-417.41px, 0px, 0px);}
8% {opacity: 0.34; -moz-transform: translate3d(-395.45px, 0px, 0px);}
9% {opacity: 0.38; -moz-transform: translate3d(-374.42px, 0px, 0px);}
10% {opacity: 0.41; -moz-transform: translate3d(-354.29px, 0px, 0px);}
11% {opacity: 0.44; -moz-transform: translate3d(-335.04px, 0px, 0px);}
12% {opacity: 0.47; -moz-transform: translate3d(-316.64px, 0px, 0px);}
13% {opacity: 0.5; -moz-transform: translate3d(-299.05px, 0px, 0px);}
14% {opacity: 0.53; -moz-transform: translate3d(-282.26px, 0px, 0px);}
15% {opacity: 0.56; -moz-transform: translate3d(-266.22px, 0px, 0px);}
16% {opacity: 0.58; -moz-transform: translate3d(-250.93px, 0px, 0px);}
17% {opacity: 0.61; -moz-transform: translate3d(-236.34px, 0px, 0px);}
18% {opacity: 0.63; -moz-transform: translate3d(-222.44px, 0px, 0px);}
19% {opacity: 0.65; -moz-transform: translate3d(-209.21px, 0px, 0px);}
20% {opacity: 0.67; -moz-transform: translate3d(-196.61px, 0px, 0px);}
21% {opacity: 0.69; -moz-transform: translate3d(-184.62px, 0px, 0px);}
22% {opacity: 0.71; -moz-transform: translate3d(-173.23px, 0px, 0px);}
23% {opacity: 0.73; -moz-transform: translate3d(-162.41px, 0px, 0px);}
24% {opacity: 0.75; -moz-transform: translate3d(-152.13px, 0px, 0px);}
25% {opacity: 0.76; -moz-transform: translate3d(-142.38px, 0px, 0px);}
26% {opacity: 0.78; -moz-transform: translate3d(-133.14px, 0px, 0px);}
27% {opacity: 0.79; -moz-transform: translate3d(-124.38px, 0px, 0px);}
28% {opacity: 0.81; -moz-transform: translate3d(-116.1px, 0px, 0px);}
29% {opacity: 0.82; -moz-transform: translate3d(-108.25px, 0px, 0px);}
30% {opacity: 0.83; -moz-transform: translate3d(-100.84px, 0px, 0px);}
31% {opacity: 0.84; -moz-transform: translate3d(-93.84px, 0px, 0px);}
32% {opacity: 0.85; -moz-transform: translate3d(-87.24px, 0px, 0px);}
33% {opacity: 0.86; -moz-transform: translate3d(-81.01px, 0px, 0px);}
34% {opacity: 0.87; -moz-transform: translate3d(-75.14px, 0px, 0px);}
35% {opacity: 0.88; -moz-transform: translate3d(-69.62px, 0px, 0px);}
36% {opacity: 0.89; -moz-transform: translate3d(-64.42px, 0px, 0px);}
37% {opacity: 0.9; -moz-transform: translate3d(-59.55px, 0px, 0px);}
38% {opacity: 0.91; -moz-transform: translate3d(-54.97px, 0px, 0px);}
39% {opacity: 0.92; -moz-transform: translate3d(-50.68px, 0px, 0px);}
40% {opacity: 0.92; -moz-transform: translate3d(-46.66px, 0px, 0px);}
41% {opacity: 0.93; -moz-transform: translate3d(-42.9px, 0px, 0px);}
42% {opacity: 0.93; -moz-transform: translate3d(-39.38px, 0px, 0px);}
43% {opacity: 0.94; -moz-transform: translate3d(-36.1px, 0px, 0px);}
44% {opacity: 0.94; -moz-transform: translate3d(-33.04px, 0px, 0px);}
45% {opacity: 0.95; -moz-transform: translate3d(-30.2px, 0px, 0px);}
46% {opacity: 0.95; -moz-transform: translate3d(-27.55px, 0px, 0px);}
47% {opacity: 0.96; -moz-transform: translate3d(-25.09px, 0px, 0px);}
48% {opacity: 0.96; -moz-transform: translate3d(-22.81px, 0px, 0px);}
49% {opacity: 0.97; -moz-transform: translate3d(-20.7px, 0px, 0px);}
50% {opacity: 0.97; -moz-transform: translate3d(-18.75px, 0px, 0px);}
51% {opacity: 0.97; -moz-transform: translate3d(-16.95px, 0px, 0px);}
52% {opacity: 0.97; -moz-transform: translate3d(-15.29px, 0px, 0px);}
53% {opacity: 0.98; -moz-transform: translate3d(-13.76px, 0px, 0px);}
54% {opacity: 0.98; -moz-transform: translate3d(-12.36px, 0px, 0px);}
55% {opacity: 0.98; -moz-transform: translate3d(-11.07px, 0px, 0px);}
56% {opacity: 0.98; -moz-transform: translate3d(-9.89px, 0px, 0px);}
57% {opacity: 0.99; -moz-transform: translate3d(-8.82px, 0px, 0px);}
58% {opacity: 0.99; -moz-transform: translate3d(-7.84px, 0px, 0px);}
59% {opacity: 0.99; -moz-transform: translate3d(-6.95px, 0px, 0px);}
60% {opacity: 0.99; -moz-transform: translate3d(-6.14px, 0px, 0px);}
61% {opacity: 0.99; -moz-transform: translate3d(-5.41px, 0px, 0px);}
62% {opacity: 0.99; -moz-transform: translate3d(-4.75px, 0px, 0px);}
63% {opacity: 0.99; -moz-transform: translate3d(-4.16px, 0px, 0px);}
64% {opacity: 0.99; -moz-transform: translate3d(-3.63px, 0px, 0px);}
65% {opacity: 0.99; -moz-transform: translate3d(-3.15px, 0px, 0px);}
66% {opacity: 1; -moz-transform: translate3d(-2.73px, 0px, 0px);}
67% {opacity: 1; -moz-transform: translate3d(-2.35px, 0px, 0px);}
68% {opacity: 1; -moz-transform: translate3d(-2.01px, 0px, 0px);}
69% {opacity: 1; -moz-transform: translate3d(-1.72px, 0px, 0px);}
70% {opacity: 1; -moz-transform: translate3d(-1.46px, 0px, 0px);}
71% {opacity: 1; -moz-transform: translate3d(-1.23px, 0px, 0px);}
72% {opacity: 1; -moz-transform: translate3d(-1.03px, 0px, 0px);}
73% {opacity: 1; -moz-transform: translate3d(-0.86px, 0px, 0px);}
74% {opacity: 1; -moz-transform: translate3d(-0.71px, 0px, 0px);}
75% {opacity: 1; -moz-transform: translate3d(-0.59px, 0px, 0px);}
76% {opacity: 1; -moz-transform: translate3d(-0.48px, 0px, 0px);}
77% {opacity: 1; -moz-transform: translate3d(-0.39px, 0px, 0px);}
78% {opacity: 1; -moz-transform: translate3d(-0.31px, 0px, 0px);}
79% {opacity: 1; -moz-transform: translate3d(-0.25px, 0px, 0px);}
80% {opacity: 1; -moz-transform: translate3d(-0.19px, 0px, 0px);}
81% {opacity: 1; -moz-transform: translate3d(-0.15px, 0px, 0px);}
82% {opacity: 1; -moz-transform: translate3d(-0.11px, 0px, 0px);}
83% {opacity: 1; -moz-transform: translate3d(-0.09px, 0px, 0px);}
84% {opacity: 1; -moz-transform: translate3d(-0.06px, 0px, 0px);}
85% {opacity: 1; -moz-transform: translate3d(-0.05px, 0px, 0px);}
86% {opacity: 1; -moz-transform: translate3d(-0.03px, 0px, 0px);}
87% {opacity: 1; -moz-transform: translate3d(-0.02px, 0px, 0px);}
88% {opacity: 1; -moz-transform: translate3d(-0.01px, 0px, 0px);}
89% {opacity: 1; -moz-transform: translate3d(-0.01px, 0px, 0px);}
90% {opacity: 1; -moz-transform: translate3d(-0.01px, 0px, 0px);}
91% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
}

@keyframes slide {
0% {opacity: 0; transform: translate3d(-600px, 0px, 0px);}
1% {opacity: 0.05; transform: translate3d(-570.59px, 0px, 0px);}
2% {opacity: 0.1; transform: translate3d(-542.35px, 0px, 0px);}
3% {opacity: 0.14; transform: translate3d(-515.24px, 0px, 0px);}
4% {opacity: 0.18; transform: translate3d(-489.22px, 0px, 0px);}
5% {opacity: 0.23; transform: translate3d(-464.27px, 0px, 0px);}
6% {opacity: 0.27; transform: translate3d(-440.34px, 0px, 0px);}
7% {opacity: 0.3; transform: translate3d(-417.41px, 0px, 0px);}
8% {opacity: 0.34; transform: translate3d(-395.45px, 0px, 0px);}
9% {opacity: 0.38; transform: translate3d(-374.42px, 0px, 0px);}
10% {opacity: 0.41; transform: translate3d(-354.29px, 0px, 0px);}
11% {opacity: 0.44; transform: translate3d(-335.04px, 0px, 0px);}
12% {opacity: 0.47; transform: translate3d(-316.64px, 0px, 0px);}
13% {opacity: 0.5; transform: translate3d(-299.05px, 0px, 0px);}
14% {opacity: 0.53; transform: translate3d(-282.26px, 0px, 0px);}
15% {opacity: 0.56; transform: translate3d(-266.22px, 0px, 0px);}
16% {opacity: 0.58; transform: translate3d(-250.93px, 0px, 0px);}
17% {opacity: 0.61; transform: translate3d(-236.34px, 0px, 0px);}
18% {opacity: 0.63; transform: translate3d(-222.44px, 0px, 0px);}
19% {opacity: 0.65; transform: translate3d(-209.21px, 0px, 0px);}
20% {opacity: 0.67; transform: translate3d(-196.61px, 0px, 0px);}
21% {opacity: 0.69; transform: translate3d(-184.62px, 0px, 0px);}
22% {opacity: 0.71; transform: translate3d(-173.23px, 0px, 0px);}
23% {opacity: 0.73; transform: translate3d(-162.41px, 0px, 0px);}
24% {opacity: 0.75; transform: translate3d(-152.13px, 0px, 0px);}
25% {opacity: 0.76; transform: translate3d(-142.38px, 0px, 0px);}
26% {opacity: 0.78; transform: translate3d(-133.14px, 0px, 0px);}
27% {opacity: 0.79; transform: translate3d(-124.38px, 0px, 0px);}
28% {opacity: 0.81; transform: translate3d(-116.1px, 0px, 0px);}
29% {opacity: 0.82; transform: translate3d(-108.25px, 0px, 0px);}
30% {opacity: 0.83; transform: translate3d(-100.84px, 0px, 0px);}
31% {opacity: 0.84; transform: translate3d(-93.84px, 0px, 0px);}
32% {opacity: 0.85; transform: translate3d(-87.24px, 0px, 0px);}
33% {opacity: 0.86; transform: translate3d(-81.01px, 0px, 0px);}
34% {opacity: 0.87; transform: translate3d(-75.14px, 0px, 0px);}
35% {opacity: 0.88; transform: translate3d(-69.62px, 0px, 0px);}
36% {opacity: 0.89; transform: translate3d(-64.42px, 0px, 0px);}
37% {opacity: 0.9; transform: translate3d(-59.55px, 0px, 0px);}
38% {opacity: 0.91; transform: translate3d(-54.97px, 0px, 0px);}
39% {opacity: 0.92; transform: translate3d(-50.68px, 0px, 0px);}
40% {opacity: 0.92; transform: translate3d(-46.66px, 0px, 0px);}
41% {opacity: 0.93; transform: translate3d(-42.9px, 0px, 0px);}
42% {opacity: 0.93; transform: translate3d(-39.38px, 0px, 0px);}
43% {opacity: 0.94; transform: translate3d(-36.1px, 0px, 0px);}
44% {opacity: 0.94; transform: translate3d(-33.04px, 0px, 0px);}
45% {opacity: 0.95; transform: translate3d(-30.2px, 0px, 0px);}
46% {opacity: 0.95; transform: translate3d(-27.55px, 0px, 0px);}
47% {opacity: 0.96; transform: translate3d(-25.09px, 0px, 0px);}
48% {opacity: 0.96; transform: translate3d(-22.81px, 0px, 0px);}
49% {opacity: 0.97; transform: translate3d(-20.7px, 0px, 0px);}
50% {opacity: 0.97; transform: translate3d(-18.75px, 0px, 0px);}
51% {opacity: 0.97; transform: translate3d(-16.95px, 0px, 0px);}
52% {opacity: 0.97; transform: translate3d(-15.29px, 0px, 0px);}
53% {opacity: 0.98; transform: translate3d(-13.76px, 0px, 0px);}
54% {opacity: 0.98; transform: translate3d(-12.36px, 0px, 0px);}
55% {opacity: 0.98; transform: translate3d(-11.07px, 0px, 0px);}
56% {opacity: 0.98; transform: translate3d(-9.89px, 0px, 0px);}
57% {opacity: 0.99; transform: translate3d(-8.82px, 0px, 0px);}
58% {opacity: 0.99; transform: translate3d(-7.84px, 0px, 0px);}
59% {opacity: 0.99; transform: translate3d(-6.95px, 0px, 0px);}
60% {opacity: 0.99; transform: translate3d(-6.14px, 0px, 0px);}
61% {opacity: 0.99; transform: translate3d(-5.41px, 0px, 0px);}
62% {opacity: 0.99; transform: translate3d(-4.75px, 0px, 0px);}
63% {opacity: 0.99; transform: translate3d(-4.16px, 0px, 0px);}
64% {opacity: 0.99; transform: translate3d(-3.63px, 0px, 0px);}
65% {opacity: 0.99; transform: translate3d(-3.15px, 0px, 0px);}
66% {opacity: 1; transform: translate3d(-2.73px, 0px, 0px);}
67% {opacity: 1; transform: translate3d(-2.35px, 0px, 0px);}
68% {opacity: 1; transform: translate3d(-2.01px, 0px, 0px);}
69% {opacity: 1; transform: translate3d(-1.72px, 0px, 0px);}
70% {opacity: 1; transform: translate3d(-1.46px, 0px, 0px);}
71% {opacity: 1; transform: translate3d(-1.23px, 0px, 0px);}
72% {opacity: 1; transform: translate3d(-1.03px, 0px, 0px);}
73% {opacity: 1; transform: translate3d(-0.86px, 0px, 0px);}
74% {opacity: 1; transform: translate3d(-0.71px, 0px, 0px);}
75% {opacity: 1; transform: translate3d(-0.59px, 0px, 0px);}
76% {opacity: 1; transform: translate3d(-0.48px, 0px, 0px);}
77% {opacity: 1; transform: translate3d(-0.39px, 0px, 0px);}
78% {opacity: 1; transform: translate3d(-0.31px, 0px, 0px);}
79% {opacity: 1; transform: translate3d(-0.25px, 0px, 0px);}
80% {opacity: 1; transform: translate3d(-0.19px, 0px, 0px);}
81% {opacity: 1; transform: translate3d(-0.15px, 0px, 0px);}
82% {opacity: 1; transform: translate3d(-0.11px, 0px, 0px);}
83% {opacity: 1; transform: translate3d(-0.09px, 0px, 0px);}
84% {opacity: 1; transform: translate3d(-0.06px, 0px, 0px);}
85% {opacity: 1; transform: translate3d(-0.05px, 0px, 0px);}
86% {opacity: 1; transform: translate3d(-0.03px, 0px, 0px);}
87% {opacity: 1; transform: translate3d(-0.02px, 0px, 0px);}
88% {opacity: 1; transform: translate3d(-0.01px, 0px, 0px);}
89% {opacity: 1; transform: translate3d(-0.01px, 0px, 0px);}
90% {opacity: 1; transform: translate3d(-0.01px, 0px, 0px);}
91% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
}

.slide {
-webkit-animation: slide 2s forwards linear;
-moz-animation: slide 2s forwards linear;
animation: slide 2s forwards linear;
}

@-webkit-keyframes slide_IntD {
	
	/*from {color: #FFFFFF;}
to {color: #8ba8d4;}*/
0% {opacity: 0; -webkit-transform: translate3d(612px, 0px, 0px);}
1% {opacity: 0.05; -webkit-transform: translate3d(582.01px, 0px, 0px);}
2% {opacity: 0.1; -webkit-transform: translate3d(553.2px, 0px, 0px);}
3% {opacity: 0.14; -webkit-transform: translate3d(525.55px, 0px, 0px);}
4% {opacity: 0.18; -webkit-transform: translate3d(499.01px, 0px, 0px);}
5% {opacity: 0.23; -webkit-transform: translate3d(473.55px, 0px, 0px);}
6% {opacity: 0.27; -webkit-transform: translate3d(449.15px, 0px, 0px);}
7% {opacity: 0.3; -webkit-transform: translate3d(425.76px, 0px, 0px);}
8% {opacity: 0.34; -webkit-transform: translate3d(403.36px, 0px, 0px);}
9% {opacity: 0.38; -webkit-transform: translate3d(381.91px, 0px, 0px);}
10% {opacity: 0.41; -webkit-transform: translate3d(361.38px, 0px, 0px);}
11% {opacity: 0.44; -webkit-transform: translate3d(341.74px, 0px, 0px);}
12% {opacity: 0.47; -webkit-transform: translate3d(322.97px, 0px, 0px);}
13% {opacity: 0.5; -webkit-transform: translate3d(305.03px, 0px, 0px);}
14% {opacity: 0.53; -webkit-transform: translate3d(287.9px, 0px, 0px);}
15% {opacity: 0.56; -webkit-transform: translate3d(271.55px, 0px, 0px);}
16% {opacity: 0.58; -webkit-transform: translate3d(255.95px, 0px, 0px);}
17% {opacity: 0.61; -webkit-transform: translate3d(241.07px, 0px, 0px);}
18% {opacity: 0.63; -webkit-transform: translate3d(226.89px, 0px, 0px);}
19% {opacity: 0.65; -webkit-transform: translate3d(213.39px, 0px, 0px);}
20% {opacity: 0.67; -webkit-transform: translate3d(200.54px, 0px, 0px);}
21% {opacity: 0.69; -webkit-transform: translate3d(188.32px, 0px, 0px);}
22% {opacity: 0.71; -webkit-transform: translate3d(176.7px, 0px, 0px);}
23% {opacity: 0.73; -webkit-transform: translate3d(165.66px, 0px, 0px);}
24% {opacity: 0.75; -webkit-transform: translate3d(155.17px, 0px, 0px);}
25% {opacity: 0.76; -webkit-transform: translate3d(145.23px, 0px, 0px);}
26% {opacity: 0.78; -webkit-transform: translate3d(135.8px, 0px, 0px);}
27% {opacity: 0.79; -webkit-transform: translate3d(126.87px, 0px, 0px);}
28% {opacity: 0.81; -webkit-transform: translate3d(118.42px, 0px, 0px);}
29% {opacity: 0.82; -webkit-transform: translate3d(110.42px, 0px, 0px);}
30% {opacity: 0.83; -webkit-transform: translate3d(102.86px, 0px, 0px);}
31% {opacity: 0.84; -webkit-transform: translate3d(95.72px, 0px, 0px);}
32% {opacity: 0.85; -webkit-transform: translate3d(88.98px, 0px, 0px);}
33% {opacity: 0.86; -webkit-transform: translate3d(82.63px, 0px, 0px);}
34% {opacity: 0.87; -webkit-transform: translate3d(76.64px, 0px, 0px);}
35% {opacity: 0.88; -webkit-transform: translate3d(71.01px, 0px, 0px);}
36% {opacity: 0.89; -webkit-transform: translate3d(65.71px, 0px, 0px);}
37% {opacity: 0.9; -webkit-transform: translate3d(60.74px, 0px, 0px);}
38% {opacity: 0.91; -webkit-transform: translate3d(56.07px, 0px, 0px);}
39% {opacity: 0.92; -webkit-transform: translate3d(51.69px, 0px, 0px);}
40% {opacity: 0.92; -webkit-transform: translate3d(47.59px, 0px, 0px);}
41% {opacity: 0.93; -webkit-transform: translate3d(43.75px, 0px, 0px);}
42% {opacity: 0.93; -webkit-transform: translate3d(40.17px, 0px, 0px);}
43% {opacity: 0.94; -webkit-transform: translate3d(36.82px, 0px, 0px);}
44% {opacity: 0.94; -webkit-transform: translate3d(33.7px, 0px, 0px);}
45% {opacity: 0.95; -webkit-transform: translate3d(30.8px, 0px, 0px);}
46% {opacity: 0.95; -webkit-transform: translate3d(28.1px, 0px, 0px);}
47% {opacity: 0.96; -webkit-transform: translate3d(25.59px, 0px, 0px);}
48% {opacity: 0.96; -webkit-transform: translate3d(23.27px, 0px, 0px);}
49% {opacity: 0.97; -webkit-transform: translate3d(21.12px, 0px, 0px);}
50% {opacity: 0.97; -webkit-transform: translate3d(19.13px, 0px, 0px);}
51% {opacity: 0.97; -webkit-transform: translate3d(17.29px, 0px, 0px);}
52% {opacity: 0.97; -webkit-transform: translate3d(15.59px, 0px, 0px);}
53% {opacity: 0.98; -webkit-transform: translate3d(14.04px, 0px, 0px);}
54% {opacity: 0.98; -webkit-transform: translate3d(12.6px, 0px, 0px);}
55% {opacity: 0.98; -webkit-transform: translate3d(11.29px, 0px, 0px);}
56% {opacity: 0.98; -webkit-transform: translate3d(10.09px, 0px, 0px);}
57% {opacity: 0.99; -webkit-transform: translate3d(9px, 0px, 0px);}
58% {opacity: 0.99; -webkit-transform: translate3d(8px, 0px, 0px);}
59% {opacity: 0.99; -webkit-transform: translate3d(7.09px, 0px, 0px);}
60% {opacity: 0.99; -webkit-transform: translate3d(6.27px, 0px, 0px);}
61% {opacity: 0.99; -webkit-transform: translate3d(5.52px, 0px, 0px);}
62% {opacity: 0.99; -webkit-transform: translate3d(4.85px, 0px, 0px);}
63% {opacity: 0.99; -webkit-transform: translate3d(4.24px, 0px, 0px);}
64% {opacity: 0.99; -webkit-transform: translate3d(3.7px, 0px, 0px);}
65% {opacity: 0.99; -webkit-transform: translate3d(3.21px, 0px, 0px);}
66% {opacity: 1; -webkit-transform: translate3d(2.78px, 0px, 0px);}
67% {opacity: 1; -webkit-transform: translate3d(2.4px, 0px, 0px);}
68% {opacity: 1; -webkit-transform: translate3d(2.05px, 0px, 0px);}
69% {opacity: 1; -webkit-transform: translate3d(1.75px, 0px, 0px);}
70% {opacity: 1; -webkit-transform: translate3d(1.49px, 0px, 0px);}
71% {opacity: 1; -webkit-transform: translate3d(1.26px, 0px, 0px);}
72% {opacity: 1; -webkit-transform: translate3d(1.05px, 0px, 0px);}
73% {opacity: 1; -webkit-transform: translate3d(0.88px, 0px, 0px);}
74% {opacity: 1; -webkit-transform: translate3d(0.73px, 0px, 0px);}
75% {opacity: 1; -webkit-transform: translate3d(0.6px, 0px, 0px);}
76% {opacity: 1; -webkit-transform: translate3d(0.49px, 0px, 0px);}
77% {opacity: 1; -webkit-transform: translate3d(0.39px, 0px, 0px);}
78% {opacity: 1; -webkit-transform: translate3d(0.32px, 0px, 0px);}
79% {opacity: 1; -webkit-transform: translate3d(0.25px, 0px, 0px);}
80% {opacity: 1; -webkit-transform: translate3d(0.2px, 0px, 0px);}
81% {opacity: 1; -webkit-transform: translate3d(0.15px, 0px, 0px);}
82% {opacity: 1; -webkit-transform: translate3d(0.12px, 0px, 0px);}
83% {opacity: 1; -webkit-transform: translate3d(0.09px, 0px, 0px);}
84% {opacity: 1; -webkit-transform: translate3d(0.06px, 0px, 0px);}
85% {opacity: 1; -webkit-transform: translate3d(0.05px, 0px, 0px);}
86% {opacity: 1; -webkit-transform: translate3d(0.03px, 0px, 0px);}
87% {opacity: 1; -webkit-transform: translate3d(0.02px, 0px, 0px);}
88% {opacity: 1; -webkit-transform: translate3d(0.02px, 0px, 0px);}
89% {opacity: 1; -webkit-transform: translate3d(0.01px, 0px, 0px);}
90% {opacity: 1; -webkit-transform: translate3d(0.01px, 0px, 0px);}
91% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; -webkit-transform: translate3d(0px, 0px, 0px);}
}

@-moz-keyframes slide_IntD {
	/*from {color: #FFFFFF;}
to {color: #8ba8d4;}*/
0% {opacity: 0; -moz-transform: translate3d(612px, 0px, 0px);}
1% {opacity: 0.05; -moz-transform: translate3d(582.01px, 0px, 0px);}
2% {opacity: 0.1; -moz-transform: translate3d(553.2px, 0px, 0px);}
3% {opacity: 0.14; -moz-transform: translate3d(525.55px, 0px, 0px);}
4% {opacity: 0.18; -moz-transform: translate3d(499.01px, 0px, 0px);}
5% {opacity: 0.23; -moz-transform: translate3d(473.55px, 0px, 0px);}
6% {opacity: 0.27; -moz-transform: translate3d(449.15px, 0px, 0px);}
7% {opacity: 0.3; -moz-transform: translate3d(425.76px, 0px, 0px);}
8% {opacity: 0.34; -moz-transform: translate3d(403.36px, 0px, 0px);}
9% {opacity: 0.38; -moz-transform: translate3d(381.91px, 0px, 0px);}
10% {opacity: 0.41; -moz-transform: translate3d(361.38px, 0px, 0px);}
11% {opacity: 0.44; -moz-transform: translate3d(341.74px, 0px, 0px);}
12% {opacity: 0.47; -moz-transform: translate3d(322.97px, 0px, 0px);}
13% {opacity: 0.5; -moz-transform: translate3d(305.03px, 0px, 0px);}
14% {opacity: 0.53; -moz-transform: translate3d(287.9px, 0px, 0px);}
15% {opacity: 0.56; -moz-transform: translate3d(271.55px, 0px, 0px);}
16% {opacity: 0.58; -moz-transform: translate3d(255.95px, 0px, 0px);}
17% {opacity: 0.61; -moz-transform: translate3d(241.07px, 0px, 0px);}
18% {opacity: 0.63; -moz-transform: translate3d(226.89px, 0px, 0px);}
19% {opacity: 0.65; -moz-transform: translate3d(213.39px, 0px, 0px);}
20% {opacity: 0.67; -moz-transform: translate3d(200.54px, 0px, 0px);}
21% {opacity: 0.69; -moz-transform: translate3d(188.32px, 0px, 0px);}
22% {opacity: 0.71; -moz-transform: translate3d(176.7px, 0px, 0px);}
23% {opacity: 0.73; -moz-transform: translate3d(165.66px, 0px, 0px);}
24% {opacity: 0.75; -moz-transform: translate3d(155.17px, 0px, 0px);}
25% {opacity: 0.76; -moz-transform: translate3d(145.23px, 0px, 0px);}
26% {opacity: 0.78; -moz-transform: translate3d(135.8px, 0px, 0px);}
27% {opacity: 0.79; -moz-transform: translate3d(126.87px, 0px, 0px);}
28% {opacity: 0.81; -moz-transform: translate3d(118.42px, 0px, 0px);}
29% {opacity: 0.82; -moz-transform: translate3d(110.42px, 0px, 0px);}
30% {opacity: 0.83; -moz-transform: translate3d(102.86px, 0px, 0px);}
31% {opacity: 0.84; -moz-transform: translate3d(95.72px, 0px, 0px);}
32% {opacity: 0.85; -moz-transform: translate3d(88.98px, 0px, 0px);}
33% {opacity: 0.86; -moz-transform: translate3d(82.63px, 0px, 0px);}
34% {opacity: 0.87; -moz-transform: translate3d(76.64px, 0px, 0px);}
35% {opacity: 0.88; -moz-transform: translate3d(71.01px, 0px, 0px);}
36% {opacity: 0.89; -moz-transform: translate3d(65.71px, 0px, 0px);}
37% {opacity: 0.9; -moz-transform: translate3d(60.74px, 0px, 0px);}
38% {opacity: 0.91; -moz-transform: translate3d(56.07px, 0px, 0px);}
39% {opacity: 0.92; -moz-transform: translate3d(51.69px, 0px, 0px);}
40% {opacity: 0.92; -moz-transform: translate3d(47.59px, 0px, 0px);}
41% {opacity: 0.93; -moz-transform: translate3d(43.75px, 0px, 0px);}
42% {opacity: 0.93; -moz-transform: translate3d(40.17px, 0px, 0px);}
43% {opacity: 0.94; -moz-transform: translate3d(36.82px, 0px, 0px);}
44% {opacity: 0.94; -moz-transform: translate3d(33.7px, 0px, 0px);}
45% {opacity: 0.95; -moz-transform: translate3d(30.8px, 0px, 0px);}
46% {opacity: 0.95; -moz-transform: translate3d(28.1px, 0px, 0px);}
47% {opacity: 0.96; -moz-transform: translate3d(25.59px, 0px, 0px);}
48% {opacity: 0.96; -moz-transform: translate3d(23.27px, 0px, 0px);}
49% {opacity: 0.97; -moz-transform: translate3d(21.12px, 0px, 0px);}
50% {opacity: 0.97; -moz-transform: translate3d(19.13px, 0px, 0px);}
51% {opacity: 0.97; -moz-transform: translate3d(17.29px, 0px, 0px);}
52% {opacity: 0.97; -moz-transform: translate3d(15.59px, 0px, 0px);}
53% {opacity: 0.98; -moz-transform: translate3d(14.04px, 0px, 0px);}
54% {opacity: 0.98; -moz-transform: translate3d(12.6px, 0px, 0px);}
55% {opacity: 0.98; -moz-transform: translate3d(11.29px, 0px, 0px);}
56% {opacity: 0.98; -moz-transform: translate3d(10.09px, 0px, 0px);}
57% {opacity: 0.99; -moz-transform: translate3d(9px, 0px, 0px);}
58% {opacity: 0.99; -moz-transform: translate3d(8px, 0px, 0px);}
59% {opacity: 0.99; -moz-transform: translate3d(7.09px, 0px, 0px);}
60% {opacity: 0.99; -moz-transform: translate3d(6.27px, 0px, 0px);}
61% {opacity: 0.99; -moz-transform: translate3d(5.52px, 0px, 0px);}
62% {opacity: 0.99; -moz-transform: translate3d(4.85px, 0px, 0px);}
63% {opacity: 0.99; -moz-transform: translate3d(4.24px, 0px, 0px);}
64% {opacity: 0.99; -moz-transform: translate3d(3.7px, 0px, 0px);}
65% {opacity: 0.99; -moz-transform: translate3d(3.21px, 0px, 0px);}
66% {opacity: 1; -moz-transform: translate3d(2.78px, 0px, 0px);}
67% {opacity: 1; -moz-transform: translate3d(2.4px, 0px, 0px);}
68% {opacity: 1; -moz-transform: translate3d(2.05px, 0px, 0px);}
69% {opacity: 1; -moz-transform: translate3d(1.75px, 0px, 0px);}
70% {opacity: 1; -moz-transform: translate3d(1.49px, 0px, 0px);}
71% {opacity: 1; -moz-transform: translate3d(1.26px, 0px, 0px);}
72% {opacity: 1; -moz-transform: translate3d(1.05px, 0px, 0px);}
73% {opacity: 1; -moz-transform: translate3d(0.88px, 0px, 0px);}
74% {opacity: 1; -moz-transform: translate3d(0.73px, 0px, 0px);}
75% {opacity: 1; -moz-transform: translate3d(0.6px, 0px, 0px);}
76% {opacity: 1; -moz-transform: translate3d(0.49px, 0px, 0px);}
77% {opacity: 1; -moz-transform: translate3d(0.39px, 0px, 0px);}
78% {opacity: 1; -moz-transform: translate3d(0.32px, 0px, 0px);}
79% {opacity: 1; -moz-transform: translate3d(0.25px, 0px, 0px);}
80% {opacity: 1; -moz-transform: translate3d(0.2px, 0px, 0px);}
81% {opacity: 1; -moz-transform: translate3d(0.15px, 0px, 0px);}
82% {opacity: 1; -moz-transform: translate3d(0.12px, 0px, 0px);}
83% {opacity: 1; -moz-transform: translate3d(0.09px, 0px, 0px);}
84% {opacity: 1; -moz-transform: translate3d(0.06px, 0px, 0px);}
85% {opacity: 1; -moz-transform: translate3d(0.05px, 0px, 0px);}
86% {opacity: 1; -moz-transform: translate3d(0.03px, 0px, 0px);}
87% {opacity: 1; -moz-transform: translate3d(0.02px, 0px, 0px);}
88% {opacity: 1; -moz-transform: translate3d(0.02px, 0px, 0px);}
89% {opacity: 1; -moz-transform: translate3d(0.01px, 0px, 0px);}
90% {opacity: 1; -moz-transform: translate3d(0.01px, 0px, 0px);}
91% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; -moz-transform: translate3d(0px, 0px, 0px);}
}

@keyframes slide_IntD {
/*from {color: #FFFFFF;}
to {color: #8ba8d4;}*/
0% {opacity: 0; transform: translate3d(612px, 0px, 0px);}
1% {opacity: 0.05; transform: translate3d(582.01px, 0px, 0px);}
2% {opacity: 0.1; transform: translate3d(553.2px, 0px, 0px);}
3% {opacity: 0.14; transform: translate3d(525.55px, 0px, 0px);}
4% {opacity: 0.18; transform: translate3d(499.01px, 0px, 0px);}
5% {opacity: 0.23; transform: translate3d(473.55px, 0px, 0px);}
6% {opacity: 0.27; transform: translate3d(449.15px, 0px, 0px);}
7% {opacity: 0.3; transform: translate3d(425.76px, 0px, 0px);}
8% {opacity: 0.34; transform: translate3d(403.36px, 0px, 0px);}
9% {opacity: 0.38; transform: translate3d(381.91px, 0px, 0px);}
10% {opacity: 0.41; transform: translate3d(361.38px, 0px, 0px);}
11% {opacity: 0.44; transform: translate3d(341.74px, 0px, 0px);}
12% {opacity: 0.47; transform: translate3d(322.97px, 0px, 0px);}
13% {opacity: 0.5; transform: translate3d(305.03px, 0px, 0px);}
14% {opacity: 0.53; transform: translate3d(287.9px, 0px, 0px);}
15% {opacity: 0.56; transform: translate3d(271.55px, 0px, 0px);}
16% {opacity: 0.58; transform: translate3d(255.95px, 0px, 0px);}
17% {opacity: 0.61; transform: translate3d(241.07px, 0px, 0px);}
18% {opacity: 0.63; transform: translate3d(226.89px, 0px, 0px);}
19% {opacity: 0.65; transform: translate3d(213.39px, 0px, 0px);}
20% {opacity: 0.67; transform: translate3d(200.54px, 0px, 0px);}
21% {opacity: 0.69; transform: translate3d(188.32px, 0px, 0px);}
22% {opacity: 0.71; transform: translate3d(176.7px, 0px, 0px);}
23% {opacity: 0.73; transform: translate3d(165.66px, 0px, 0px);}
24% {opacity: 0.75; transform: translate3d(155.17px, 0px, 0px);}
25% {opacity: 0.76; transform: translate3d(145.23px, 0px, 0px);}
26% {opacity: 0.78; transform: translate3d(135.8px, 0px, 0px);}
27% {opacity: 0.79; transform: translate3d(126.87px, 0px, 0px);}
28% {opacity: 0.81; transform: translate3d(118.42px, 0px, 0px);}
29% {opacity: 0.82; transform: translate3d(110.42px, 0px, 0px);}
30% {opacity: 0.83; transform: translate3d(102.86px, 0px, 0px);}
31% {opacity: 0.84; transform: translate3d(95.72px, 0px, 0px);}
32% {opacity: 0.85; transform: translate3d(88.98px, 0px, 0px);}
33% {opacity: 0.86; transform: translate3d(82.63px, 0px, 0px);}
34% {opacity: 0.87; transform: translate3d(76.64px, 0px, 0px);}
35% {opacity: 0.88; transform: translate3d(71.01px, 0px, 0px);}
36% {opacity: 0.89; transform: translate3d(65.71px, 0px, 0px);}
37% {opacity: 0.9; transform: translate3d(60.74px, 0px, 0px);}
38% {opacity: 0.91; transform: translate3d(56.07px, 0px, 0px);}
39% {opacity: 0.92; transform: translate3d(51.69px, 0px, 0px);}
40% {opacity: 0.92; transform: translate3d(47.59px, 0px, 0px);}
41% {opacity: 0.93; transform: translate3d(43.75px, 0px, 0px);}
42% {opacity: 0.93; transform: translate3d(40.17px, 0px, 0px);}
43% {opacity: 0.94; transform: translate3d(36.82px, 0px, 0px);}
44% {opacity: 0.94; transform: translate3d(33.7px, 0px, 0px);}
45% {opacity: 0.95; transform: translate3d(30.8px, 0px, 0px);}
46% {opacity: 0.95; transform: translate3d(28.1px, 0px, 0px);}
47% {opacity: 0.96; transform: translate3d(25.59px, 0px, 0px);}
48% {opacity: 0.96; transform: translate3d(23.27px, 0px, 0px);}
49% {opacity: 0.97; transform: translate3d(21.12px, 0px, 0px);}
50% {opacity: 0.97; transform: translate3d(19.13px, 0px, 0px);}
51% {opacity: 0.97; transform: translate3d(17.29px, 0px, 0px);}
52% {opacity: 0.97; transform: translate3d(15.59px, 0px, 0px);}
53% {opacity: 0.98; transform: translate3d(14.04px, 0px, 0px);}
54% {opacity: 0.98; transform: translate3d(12.6px, 0px, 0px);}
55% {opacity: 0.98; transform: translate3d(11.29px, 0px, 0px);}
56% {opacity: 0.98; transform: translate3d(10.09px, 0px, 0px);}
57% {opacity: 0.99; transform: translate3d(9px, 0px, 0px);}
58% {opacity: 0.99; transform: translate3d(8px, 0px, 0px);}
59% {opacity: 0.99; transform: translate3d(7.09px, 0px, 0px);}
60% {opacity: 0.99; transform: translate3d(6.27px, 0px, 0px);}
61% {opacity: 0.99; transform: translate3d(5.52px, 0px, 0px);}
62% {opacity: 0.99; transform: translate3d(4.85px, 0px, 0px);}
63% {opacity: 0.99; transform: translate3d(4.24px, 0px, 0px);}
64% {opacity: 0.99; transform: translate3d(3.7px, 0px, 0px);}
65% {opacity: 0.99; transform: translate3d(3.21px, 0px, 0px);}
66% {opacity: 1; transform: translate3d(2.78px, 0px, 0px);}
67% {opacity: 1; transform: translate3d(2.4px, 0px, 0px);}
68% {opacity: 1; transform: translate3d(2.05px, 0px, 0px);}
69% {opacity: 1; transform: translate3d(1.75px, 0px, 0px);}
70% {opacity: 1; transform: translate3d(1.49px, 0px, 0px);}
71% {opacity: 1; transform: translate3d(1.26px, 0px, 0px);}
72% {opacity: 1; transform: translate3d(1.05px, 0px, 0px);}
73% {opacity: 1; transform: translate3d(0.88px, 0px, 0px);}
74% {opacity: 1; transform: translate3d(0.73px, 0px, 0px);}
75% {opacity: 1; transform: translate3d(0.6px, 0px, 0px);}
76% {opacity: 1; transform: translate3d(0.49px, 0px, 0px);}
77% {opacity: 1; transform: translate3d(0.39px, 0px, 0px);}
78% {opacity: 1; transform: translate3d(0.32px, 0px, 0px);}
79% {opacity: 1; transform: translate3d(0.25px, 0px, 0px);}
80% {opacity: 1; transform: translate3d(0.2px, 0px, 0px);}
81% {opacity: 1; transform: translate3d(0.15px, 0px, 0px);}
82% {opacity: 1; transform: translate3d(0.12px, 0px, 0px);}
83% {opacity: 1; transform: translate3d(0.09px, 0px, 0px);}
84% {opacity: 1; transform: translate3d(0.06px, 0px, 0px);}
85% {opacity: 1; transform: translate3d(0.05px, 0px, 0px);}
86% {opacity: 1; transform: translate3d(0.03px, 0px, 0px);}
87% {opacity: 1; transform: translate3d(0.02px, 0px, 0px);}
88% {opacity: 1; transform: translate3d(0.02px, 0px, 0px);}
89% {opacity: 1; transform: translate3d(0.01px, 0px, 0px);}
90% {opacity: 1; transform: translate3d(0.01px, 0px, 0px);}
91% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
92% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
93% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
94% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
95% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
96% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
97% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
98% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
99% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
100% {opacity: 1; transform: translate3d(0px, 0px, 0px);}
}


.slide_IntD {
-webkit-animation: slide_IntD 2s forwards linear;
-moz-animation: slide_IntD 2s forwards linear;
animation: slide_IntD 2s forwards linear;
animation-delay: 3s;
-moz-animation-delay: 3s;
-webkit-animation-delay: 3s;
opacity:.001;
/*transition:ease-out 1s opacity;
-moz-transition:ease-out 1s opacity;
-webkit-transition:ease-out 1s opacity;
-o-transition:ease-out 1s opacity;
transition-delay: 3s;
-moz-transition-delay: 3s;
-webkit-transition-delay: 3s;
-o-transition-delay: 3s;*/


}

@-webkit-keyframes fadeIn {
from {color: white;}
to {color: black;}
}

@-moz-keyframes fadeIn {
from {color: white;}
to {color: black;}
}

@keyframes fadeIn {
from {color: white;}
to {color: black;}
}

.fadeIn {
-webkit-animation: fadeIn 1s forwards linear;
-moz-animation: fadeIn 1s forwards linear;
animation: fadeIn 1s forwards linear;
animation-delay: 6s;
-moz-animation-delay: 6s;
-webkit-animation-delay: 6s;
}